package com.zd.laboratory.domain.vo;

import com.zd.system.api.laboratory.domain.LabMessageContent;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 消息VO对象
 *
 * @Author: zhoupan
 * @Date: 2021/09/07/10:43
 * @Description:
 */
@ApiModel("消息表")
public class LabMessageContentVO extends LabMessageContent {

    /**
     * 发送人
     */
    @ApiModelProperty("发送人")
    private String sendName;


    public String getSendName() {
        return sendName;
    }

    public void setSendName(String sendName) {
        this.sendName = sendName;
    }
}
